live_config_reload = true

[colors.bright]
black = "#666666"
blue = "#008bbd"
cyan = "#6fc3df"
green = "#98bc37"
magenta = "#ff5c8f"
red = "#eb6655"
white = "#fcfcfc"
yellow = "#ffe64d"

[colors.normal]
black = "#2e2e2e"
blue = "#34608d"
cyan = "#0aaeb3"
green = "#519f50"
magenta = "#e02c6d"
red = "#ef2f27"
white = "#d0d0d0"
yellow = "#faa030"

[colors.primary]
background = "0x080808"
foreground = "0xB3B1AD"

[cursor]
style = "Beam"
unfocused_hollow = true

[font]
size = 12

[font.bold]
family = "rec mono noliga"
style = "Bold"

[font.glyph_offset]
x = 0
y = 0

[font.italic]
family = "rec mono noliga"
style = "Italic"

[font.normal]
family = "rec mono noliga"
style = "Regular"

[font.offset]
x = 0
y = 0

[[hints.enabled]]
command = "xdg-open"
post_processing = true
regex = "(magnet:|mailto:|gemini:|gopher:|https:|http:|news:|file:|git:|ssh:|ftp:)[^\u0000-\u001F\u007F-<>\"\\s{-}\\^⟨⟩`]+"

[hints.enabled.binding]
key = "U"
mods = "Control|Shift"

[hints.enabled.mouse]
enabled = true

[mouse]
hide_when_typing = true

[scrolling]
history = 10000

[selection]
save_to_clipboard = true
semantic_escape_chars = ",‚îÇ`|:\"' ()[]{}<>"

[window]
dynamic_title = true
opacity = 0.9

[window.dimensions]
columns = 140
lines = 30

[window.padding]
x = 10
y = 0
